#!/bin/sh

echo 'name: Stream
version: 0.4.1
license: BSD3
copyright:
maintainer: Wouter Swierstra <wss@cs.nott.ac.uk>
stability: experimental
homepage: http://www.cs.nott.ac.uk/~wss/repos/Stream/dist/doc/html/
package-url:
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wss@cs.nott.ac.uk>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
import-dirs: /usr/local/lib/Stream-0.4.1/ghc-6.10.4
library-dirs: /usr/local/lib/Stream-0.4.1/ghc-6.10.4
hs-libraries: HSStream-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: QuickCheck-2.1.0.2 base-3.0.3.1 lazysmallcheck-0.5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/Stream-0.4.1/html/Stream.haddock
haddock-html: /usr/local/share/doc/Stream-0.4.1/html' | /usr/local/bin/ghc-pkg update -
